SWITCH NOOB PARADISE - Ask questions here

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by epickid37, Nov 1, 2017.

  1. Zdobuzdo

    Zdobuzdo Advanced Member

    Newcomer
    1
    Nov 28, 2018
    Bosnia and Herzegovina
    Hi again...
    I need help about connecting my console, i mean nintendo account, because i have to play nintendo enterainment, Nes games offline offcourse. :D i cannnot play nes online games without connecting account. If i connect my account is it enough to do a just once to play Nes games , i dont wont to go online anymore? I use stealth mode and airplane mode, sx os 2.53, and 5.1. Big N will give mi a big Bann probably if i connect my account:wink:, am i wright?
     
    Last edited by Zdobuzdo, May 20, 2019
  2. gavinfriday69

    gavinfriday69 Member

    Newcomer
    1
    May 3, 2019
    Belgium
    I've tried several options for obtaining an XCI from TEAM SONIC RACING (mainly files from the trusted site SO*****RA).
    I'm using an application XCI backupmagr, to get the game info and renaming correct. For almost all other XCI files it gives de firmware version.. languages, cartridge art.. etc.. but not for this one.
    Do you think it's an error in the backupmgr program (because it tries to find the info update through a web search database).
    My main worry is that I download an XCI and that it might damage the system...
     
  3. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    If Nintendo releases a new update, we need to wait until the new update is supported by CFW. When it's supported, you simply update SysNAND with official system update and EmuNAND with the homebrew application ChoiDujourNX.

    — Posts automatically merged - Please don't double post! —

    Try to charge it?

    — Posts automatically merged - Please don't double post! —

    I guess you use SX OS since your talking about XCI. Put it on your micro sd and check if it shows the information about it in the SX OS album. Maybe your backupmanager is out of date?
     
  4. gavinfriday69

    gavinfriday69 Member

    Newcomer
    1
    May 3, 2019
    Belgium
  5. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    I don't use any tool. I simply rename the file by myself. Sometimes I need NSC_Builder for packing XCI with NSP update.
     
  6. Sparky076

    Sparky076 Member

    Newcomer
    2
    Jan 4, 2016
    United States
    I have a console that fusee gelee still works on, and is on 4.1.0. Should I update it to a more recent fw? Maybe 6.2.0, so I can play more games on it? If so, where can I get the fw files for 6.2.0?
     
  7. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    You can use the homebrew application ChoiDujourNX to update to the latest firmware (8.0.1) without burning fuses. So you can easily downgrade later on to 4.1.0 if you ever want to. You need to Google for the firmware files. It's not allowed to post them here.
     
  8. Massive20

    Massive20 Newbie

    Newcomer
    4
    Oct 18, 2018
    Portugal
    Hi. I have a patched switch on 4.1.0 Firmware. I've been reading that dejavu was released but i can't find any guide/steps. Also, i remember reading that dejavu was "merged" to Pegaswitch to support 4.1.0? So what can i do with a patched system right now? Thanks in advance.
     
  9. Sparky076

    Sparky076 Member

    Newcomer
    2
    Jan 4, 2016
    United States
    Thanks! Will do!
     
    pLaYeR^^ likes this.
  10. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    You can't do anything rn with a patched console.
     
    Massive20 likes this.
  11. Fishhook

    Fishhook Member

    Newcomer
    1
    May 17, 2019
    United States
    SX Pro came today, cannot book into recovery mode:

    Brand new microSD card formatted to FAT32. Copied SX OS boot.dat and dumper.nro to root of card. No other files are on the card.

    Switch is new and unpatched and firmware 4.0

    Put jig into slot, put SX Pro into USB, held volume up, then pushed power while holding volume up. Nothing happens.

    Do I have to charge SX Pro first?

    Help?

    — Posts automatically merged - Please don't double post! —

    got it working
     
    Last edited by Fishhook, May 20, 2019
  12. Sparky076

    Sparky076 Member

    Newcomer
    2
    Jan 4, 2016
    United States
    How did you get it to work? Just in case someone finds this post in the future, it might help them if you explain what the solution was to your particular problem.
     
  13. phillyrider807

    phillyrider807 GBAtemp Fan

    Member
    5
    May 2, 2009
    United States

    Yea i tried both

    On tinfoil i get error 0x00299002

    On goldleaf it just freezes after it asks me do i want to ignore firmware or not.
     
  14. CanIHazWarez

    CanIHazWarez GBAtemp Regular

    Member
    3
    Jan 21, 2016
    United States
    I was on 5.1 firmware (didn't burn fuses). Restored my NAND backup from 4.1. My boot0 file was blank which gave me a redtext error when trying to restore it via hekate, but my boot1 restored fine. Anyway, after restoring my NAND, original firmware on sysnand works fine. Emunand works fine. However, I can't load custom firmware on sysnand. I'm using sx os. If I hit the button to turn off emunand, and then boot CFW, it shows the Nintendo logo but then just goes black and never shows the Switch logo. Any ideas?

    Update: It turns out that it just took forever to load. I think it had something to do with now having the ExFat update on my NAND backup.
     
    Last edited by CanIHazWarez, May 21, 2019
  15. Draxzelex

    Draxzelex GBAtemp Legend

    Member
    19
    Aug 6, 2017
    United States
    New York City
    Tinfoil throws that error on firmware versions 7.X and above if you try to install from the SD card. That no longer works. You will have to either use network or USB install with Tinfoil if your firmware is 7.0 or higher.
     
  16. phillyrider807

    phillyrider807 GBAtemp Fan

    Member
    5
    May 2, 2009
    United States
    Ahh ok didnt know that.

    So is there a way to use goldleaf on 7.0 and above and install from sd?
     
  17. Draxzelex

    Draxzelex GBAtemp Legend

    Member
    19
    Aug 6, 2017
    United States
    New York City
    Latest Goldleaf version supports installing from the SD card. But its so buggy that I don't recommend it to people especially since Tinfoil still works if you use USB or network install.
     
  18. Pola92

    Pola92 Member

    Newcomer
    1
    May 9, 2019
    United States
    I'm trying to use sys-ftpd but i can't get it to work, I see it both as a sysmodule and as an app on the homebrew store... which one should I use? I've tried them both but it doesn't connect.
    Thanks
     
  19. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    Afaik the sysmodule runs in the background and the app have to be started before using it. What do you mean it doesn’t connect? Your switch has a working internet connection? You connect to the correct IP address and port?
     
  20. Pola92

    Pola92 Member

    Newcomer
    1
    May 9, 2019
    United States
    Yes im sure im putting in the correct address and port, now that you explain the difference to me im pretty sure problem is with how the router is setup, i'm moving next week so I'll try again with another connection.
    Thanks for your answer
     
  21. Fishhook

    Fishhook Member

    Newcomer
    1
    May 17, 2019
    United States
    Got SX up and running today. SX 2.7.1 on OS 8.0.1

    I notice that when installing some .NSPs, when I try to install it in the fully fledged SX Installer App, I get an error popping up right away that the install failed.

    However, when I try to install the same game on the Installer tab of the SX OS splash screen, it installs fine.

    What am I doing wrong?

    I am also wondering what the best way to exit out of retroarch is to prevent SD corruption ( I am formatted as FAT32). Retro stopped supporting .nsp so the only way I can find to exit retro is to use the 'quit retro' function from within the app. I found old posts saying don't exit like that, leads to corruption, but idk what else to do.
     
Quick Reply
Draft saved Draft deleted
Loading...